PAMP - Bug #466

goooo ooOoODODDD DOODODOODOD 0000 000 - Print
06/18/2017 09:43 AM - Khaled Musa

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
Normal

Abed Abuhalawa

Normal

00000 0000000 ooo0ooon oooo ooo -
Print

1. The print report should appear without
any " site can not be reached" message.
2. the name on the report should be the
same of the selected service or
registration

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

06/18/2017

0%

0.00 hour

0.00 hour

QA

Description

It used to, When printing the report, the name of the selected registration " DIOIO00 D000 000 " is different from the one in the report

Steps to reproduce:

1) click 00000 0000000 0000DO0D D000 000

2) Click 000000

)
3) Select 1284781 [ 000 0000 000000
)

4) Click Print and look at the name on the report

Now when clicking "0000" to print the report, the server can not be reached (video attached)

History

#1 - 06/18/2017 09:45 AM - Khaled Musa

- File site can not be reached.png added

#2 - 06/18/2017 02:13 PM - Abed Abuhalawa

- Status changed from Open to Closed

this data is different because the page read from test database and the report read directly from production database
however we checked the data on production by Atta and it correct data.

Files

00000 0OD0DODO DODODODO 000D 00O - Print.mpé4

site can not be reached.png

06/07/2025

1000 KB
37.7 KB

06/18/2017
06/18/2017

Khaled Musa
Khaled Musa

1/1



http://www.tcpdf.org

